/* ============================================================================================================================
== BLOCKQUOTE WITH RIGHT-ANGLED TRIANGLE
** ============================================================================================================================ */

.quote-box{
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#fff !important;
	background:#25aae1; /* default background for browsers without gradient support */
	/* css3 */
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#c4c4c4), to(#ededed));
	background:-moz-linear-gradient(#c4c4c4, #ededed);
	background:-o-linear-gradient(#c4c4c4, #ededed);
	background:linear-gradient(#c4c4c4, #ededed);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.quote-box > p {margin: 0; padding: 0; text-indent : 0; font-style:normal; color: #3e3e3e!important; }


/* display of quote author (alternatively use a class on the element following the blockquote) */
.quote-box + p {margin:15px 0 2em 85px; font-style:italic; }



/* creates the triangle */
.quote-box:after {
	content:"";
	position:absolute;
	bottom:-50px;
	left:50px;
	border-width:0 20px 50px 0px;
	border-style:solid;
	border-color:transparent #ededed;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}







